> ## Documentation Index
> Fetch the complete documentation index at: https://docs.arnio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

Delete a webhook by ID.


## OpenAPI

````yaml delete /webhooks/{webhookId}
openapi: 3.0.3
info:
  title: Webhook API
  version: 1.0.0
  description: API for managing webhooks.
servers:
  - url: https://api.arnio.co/api/v1
security: []
paths:
  /webhooks/{webhookId}:
    delete:
      tags:
        - Webhooks
      summary: Delete Webhook
      parameters:
        - name: webhookId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Webhook deleted successfully
          content:
            application/json:
              example:
                success: true
                message: Webhook deleted successfully
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key
      description: Provide your generated API Key.

````